--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#delete_records
is_singleton: false
name: delete_records
params: (table, recs)
visibility: public
